LimitIterator::current
LimitIterator::getPosition
LimitIterator
PHP Manual

# LimitIterator::getInnerIterator

(PHP 5 >= 5.1.0)

LimitIterator::getInnerIterator — Get inner iterator

### Description

public Iterator LimitIterator::getInnerIterator ( void )

Gets the inner Iterator.

### Parameters

This function has no parameters.

### Return Values

The inner iterator passed to LimitIterator::__construct().

### See Also

- LimitIterator::__construct() - Construct a LimitIterator
- IteratorIterator::getInnerIterator() - Get the inner iterator

LimitIterator::current
LimitIterator::getPosition
LimitIterator
PHP Manual